
.footer-wrapper{
    margin-top: 0 !important;
}
.page_404 {
    justify-content: center;
    align-items: center;
    margin-top: 200px;
    margin-bottom: 200px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    flex-direction: column;
}
.page_404-top{
    display: flex;
    align-items: center;
}
.page_404-number{
    display: inline-block;
    /* font-size: 200px; */
    font-weight: 400;
    line-height: 100%;
}
.page_404-image{
    width: 125px;
    height: 125px;
}
.page_404 .text_404 {
    position: relative;
}
.page_404 .video-wrap{
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}
.page_404 .video-wrap video{
    max-width: 100%;
}
.page_404 .title_404 {
    margin-top: 28px;
    font-weight: 800;
    font-size: 20px;
    line-height: 130%;
    text-align: center;
    letter-spacing: -0.8px;
    margin-bottom: 8px;
}
.page_404 .content_404 {
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
    text-align: center;
    max-width: 400px;
}
.page_404 .content_404 {
    display: block;
    margin: 0 auto;
}
.page_404 ul {
    line-height: 1.5;
    font-size: 16px;
}
.page_404 ul li {
    position: relative;
    padding-left: 25px;
    margin: 0;
}
.page_404 ul li:before {
    top: 11px;
    width: 15px;
    height: 2px;
}
.page_404 .back_link {
    text-align: center;
    padding-top: 40px;
}
.page_404 .back_link a {
    position: relative;
    width: 231px;
    height: 56px;
    border-radius: 8px;
    padding-right: 0;
    padding-left: 0;
}
.page_404 svg {
    width: 100%;
    height: 100%;
    transition: ease-out .25s;
}
.btn-primary svg {
    position: static;
    width: 15px;
    margin-right: 10px;
}

.btn-transparent{
    border: 1px solid rgba(188, 44, 44, 1);
    color: rgba(188, 44, 44, 1);
}

@media(max-width: 992px){
    .page_404{
        margin-top: 179px;
        margin-bottom: 120px;
    }
    .page_404 .text_404{
        padding: 0 20px;
    }
    .page_404-number{
        width: 66px;
    }
    .page_404-image{
        width: 98px;
        height: 98px;
    }
    .page_404 .title_404{
        margin-top: 24px;
        font-size: 20px;
    }
    .page_404 .back_link a{
        font-size: 16px;
        font-style: normal;
        font-weight: 700;
        line-height: 100%;
    }
}


div.bx-system-auth-form span.bx-auth-secure {
    background-color: #FFFAE3;
    border: 1px solid #DEDBC8;
    padding: 2px;
    display: inline-block;
    vertical-align: bottom;
    margin-top: -1px;
}

div.bx-system-auth-form div.bx-auth-secure-icon {
    background-image: url(images/sec.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 19px;
    height: 18px;
}

div.bx-system-auth-form div.bx-auth-secure-unlock {
    background-image: url(images/sec-unlocked.png);
}

.user-link svg {
    transition: .3s;
}

.user-link:hover svg {
    fill: var(--main_color);
}

.dropdown-list-wrap {
    position: absolute;
    top: 100%;
    right: 0;
    padding-top: 8px;
    z-index: 3000;
    width: 240px;
    pointer-events: none;
}

.dropdown-list-wrap .dropdown-list-animation-wrap{
    opacity: 0;
    width: 100%;
    box-shadow: 0px 12px 20px 0px rgba(0, 0, 0, 0.10);
    padding: 13px 10px;
    background-color: #fff;
    border-radius: max(calc(var(--krayt_radius_large) - 4px), 0px);
}

.dropdown-list-wrap .dropdown-list-animation{
    opacity: 0;
    width: 100%;

    background-color: #fff;
    transition: 0.2s opacity ease-in;
}

.dropdown-list {
    width: 100%;
    background-color: #fff;
    cursor: default;
}

.dropdown-list-wrap .dropdown-list-square {
    width: 12px;
    height: 12px;
    transform: rotate(45deg);
    background-color: #fff;
    position: absolute;
    top: 7px;
    left: 48%;
    display: none;
}

#auth_in:hover .dropdown-list-wrap {
    opacity: 1;
    pointer-events: auto;
}

#auth_in:hover .dropdown-list-animation-wrap {
    opacity: 1;
    pointer-events: auto;
}

#auth_in:hover .dropdown-list-animation {
    opacity: 1;
    transition: 0.2s opacity ease-in;
    pointer-events: auto;
}

.dropdown-list .username {
    padding: 7px 0 16px;
    font-size: 16px;
    font-weight: 700;
    line-height: 140%;
    border-bottom: 1px solid var(--border-gray);
    margin: 0 7px 9px;
}

.dropdown-list-item {
    display: flex;
    align-items: center;
    padding: 7px 10px;
    transition: 0.3s all linear;
    border-radius: max(calc(var(--krayt_radius_large) - 4px), 0px);
    color:var(--main_text_black)
}

.dropdown-list-item.dropdown-list-item--exit{
    color: #F0633E;
}

.dropdown-list-item:first-child {
    padding-top: 24px !important;
}

.dropdown-list-item:hover {
    background-color: #f5f5f5;
    transition: 0.3s all linear;
    color: var(--main_text_black);
}

.dropdown-list-item.dropdown-list-item--exit:hover{
    color: #F0633E;
}

.dropdown-list-item svg {
    margin-right: 10px;
    fill: currentColor;
}

.dropdown-list-link {
    font-weight: 500 !important;
    font-size: 16px;
    line-height: 100%;
    color: currentColor!important;
}

#auth_in {
    position: relative;
}

.block_request_quote, .block_order_form{
    width: 100%;
}
.emodal_form {
    background: #fff;
    box-shadow: 0px 10px 20px 0px rgba(118, 118, 132, 0.40);
    width: 400px;
    padding: 42px 40px 40px;
    position: fixed;
    margin: auto;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    z-index: 10001;
    transform: translateY(-50px);
    visibility: hidden;
    opacity: 0;
    height: min-content;
    transition-duration: 0s;
}

.emodal_form.open {
    transition: 0.3s;
    transform: translateY(0);
    visibility: visible;
    opacity: 1;
}
.emodal_form svg {
    display: block;
}

.emodal_form .svg-title .title {
    font-weight: 700;
    font-size: 26px;
    line-height: 100%;
    margin-bottom: 40px;
}

.emodal_form .mdi-close svg {
    fill: currentColor;
}

.tools_request_quote .btn {
    font-weight: 600;
    padding: 13px 0 !important;
    display: block;
    margin: auto auto 0;
    height: auto;
    width: 160px;
    text-align: center;
}

.tools_request_quote .btn.close-oneClick {
    margin-top: 20px;
    margin-bottom: 20px;
}

.block_buy_on_click-background {
    content: "";
    position: fixed;
    left: 0;
    right: 0;
    z-index: 9;
    bottom: 0;
    top: 0;
    background-color: rgba(0, 0, 0, 0.3);
    display: none;
}

.emodal_form .emodal_content input.btn {
    height: 40px;
    border: 0;
    margin: 0 auto;
    float: none;
    padding: 0;
}

.emodal_form .emodal_content {
    background-color: #fff;
    position: relative;
}

.emodal_form .emodal-title .emodal_content input[type='text'] {
    color: var(--main_text_black);
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding: 0 10px;
    line-height: 35px;
}

.emodal_form .emodal_content input[type='text']::-webkit-input-placeholder {
    color: #9e9e9e;
}

.emodal_form .emodal_content input[type='text']::-moz-placeholder {
    color: #9e9e9e;
}

/* Firefox 19+ */
.emodal_form .emodal_content input[type='text']:-moz-placeholder {
    color: #9e9e9e;
}

/* Firefox 18- */
.emodal_form .emodal_content input[type='text']:-ms-input-placeholder {
    color: #9e9e9e;
}

[id^=wrp_msg],
#agreement-modal{
    position: absolute;
    width: 100%;
    height: 100%;
    text-align: center;
    top: 0;
    left: 0;
    background-color: #fff;
    z-index: 5;
    display: none;
}

[id^=wrp_msg].open_msg,
#agreement-modal{
    display: flex;
    flex-direction: column;
    line-height: 18px;
    justify-content: space-between;
    align-items: center;

    padding: 40px 40px 20px 40px;
}

[id^=wrp_msg] span {
    color: var(--main-txt);
}

.pk_wrp {
    margin-bottom: 32px;
    text-align: left;
}

.emodal_form .emodal-title .pk_wrp label {
    display: block;
}

.emodal_form .emodal_content .pk_wrp input[type='checkbox'] {
    width: auto;
    margin: 0;
    height: auto;
    position: relative;
    top: -16px;
    left: 10px
}

.emodal_form .emodal-title .pk_wrp a {
    font-size: 12px;
    font-weight: normal;
    text-transform: none;
    width: 80%;
    color: #2AC64F;
    line-height: 13px;
    text-align: left;
}

.emodal_form .emodal-title .pk_wrp a:hover {
    color: #0CA02F;
}

.emodal_form .emodal-title .pk_wrp.error a {
    color: #F44336;
}

.tools_request_quote #close_onebay.mdi-close {
    cursor: pointer;
    position: absolute;
    width: 31px;
    height: 31px;
    background: none;
    top: -28px;
    right: -26px;
    transition: 0.2s all linear;
    color: var(--main_text_black);
    display: flex;
    align-items: center;
    justify-content: center;

}

.tools_request_quote #close_onebay.mdi-close:hover{
    color: #B6BCC7;
}

.tools_request_quote .emodal-title {
    font-weight: 700;
    font-size: 24px;
    line-height: 100%;
    margin-bottom: 32px;

    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.tools_request_quote.emodal_form .emodal_content .pk_wrp input[type='checkbox'] {
    display: none;
}

.tools_request_quote .main-user-consent-request-announce {
    max-height: 40px;
}

.tools_request_quote.emodal_form .emodal_content .main-user-consent-request-announce {
    font-size: 14px;
}

.tools_request_quote.emodal_form .emodal_content .pk_wrp input[type='checkbox']:checked + .main-user-consent-request-announce:before {
    content: "";
    background-size: cover;
    color: #202020;
}

.tools_request_quote.emodal_form .main-user-consent-request-announce:before {
    color: var(--main_color);
    border-color: var(--main_color);
}

.tools_request_quote .form_inputs {
    display: flex;
    flex-direction: column;
    margin-bottom: 16px;
}

.tools_request_quote .form_inputs input,
.form_inputs input{
    outline: none;
    padding: 16px;
    color: var(--main_text_black);
    font-size: 14px;
    height: 46px;
    width: 100%;
    border-radius: 8px;
    border: 1px solid #777777;
}

.bx_profile .form_inputs input{
    width: auto;
}

.bx_profile .form-group{
    margin-bottom: 10px;
}

div.soc-serv-title{
    height: auto;
}
.contacts-wrap{
    display: flex;
    gap: 20px;
}
.contacts-wrap .contacts-map{
    flex: 1 1 calc(70% - 10px);
}

.contacts-wrap .contacts-form{
    flex: 1 1 calc(30% - 10px);
}

.tools_request_quote .form_inputs input::placeholder{
    color: var(--main_text_gray) !important;
}

.tools_request_quote .form_inputs input + .error-msg {
    font-size: 12px;
    color: #F3542A;
    height: 12px;
    margin-top: 2px;
    margin-bottom: 12px;
    text-align: left;
    opacity: 0;
}

.tools_request_quote .form_inputs input.error + .error-msg {
    opacity: 1;
}

.tools_request_quote .form_inputs input[type="checkbox"]{
    height: 20px;
    width: 20px;
}

.tools_request_quote .btn {
    background-color: var(--main_color);
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;

    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--main_text_button);
    width: 100%;
    min-height: 50px;
    height: 50px;
    transition: .2s!important;
}

.tools_request_quote .btn:hover {
    background-color: var(--yellow-button-hover);
    color: var(--main_text_button);
    transition: .2s;
}

.tools_request_quote .btn:active {
    transform: scale(0.95);
    color: var(--main_text_button);
    transition: .2s;
}

#one-click-btn-send.disabled {
    background-color: var(--button-disabled) !important;
    pointer-events: none;
}

#one-click-btn-send{
    height: 46px;
}

.background {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 1000;
    background: rgba(30, 38, 60, 0.40);
    opacity: 0;
    transition: opacity 0.3s;
}

.background.open {
    display: block;
    opacity: 1;
}

#wrp_msg div {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.phone-wrp {
    position: relative;
}

.captcha-wrap {
    display: flex;
}

.captcha-input-wrap {
    position: relative;
    width: 50%;
}

.captcha-wrap .captcha {
    margin-left: 12px;
    width: 150px;
    height: 50px;
}

.reload-captcha {
    position: absolute;
    width: 36px;
    height: 40px;
    background-color: #ffffff;
    right: 5px;
    top: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.2s;
}

.reload-captcha svg {
    fill: var(--main_text_button);
    fill: #1B1B1B;
}

@media(hover:hover){
    .reload-captcha:hover {
        background-color: #f5f5f5;
    }
}

.wrp-flag {
    height: 50px;
    width: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: 0;
    top: 0;
}

.flag_phone_disable {
    opacity: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 2;
}

.agreement-wrp .agreement {
    font-weight: 400;
    font-size: 12px;
    line-height: 160%;
    text-align: left;
    cursor: pointer;
}
.agreement-wrp .agreement span{
    border-bottom: 1px dashed var(--main-txt);
    transition: 0.2s;
}
.agreement-wrp .agreement span:hover{
    border-color: transparent;
}

.agreement-wrp > .agreement-input {
    float: left;
    height: 18px !important;
    width: 18px !important;
    text-align: center;
    margin: 2px 8px 0 0;
    border: 1px solid #C4C4C4 !important;

    background-color: #fff;
    padding: 0 !important;
    transition: 0.2s all linear;
    cursor: pointer;
}

.agreement-wrp > .agreement-input:hover {
    border: 1px solid var(--main-txt) !important;
}
.agreement-wrp > .agreement-input.checked {
    background: url(images/check-symbol.svg) no-repeat center;
    background-size: contain;
    border: 1px solid #DBC96B!important;
}

.agreement-wrp > .agreement-input.checked:hover {
    border: 1px solid #A6974D!important;
}

#agreement-modal{
    width: 640px;
    margin-left: -120px;
    padding: 40px;
    display: none;
}

#agreement-modal.open{
    display: block;
}

#agreement-modal .title{
    font-weight: 700;
    font-size: 24px;
    line-height: 100%;
    margin-bottom: 32px;
    color: var(--main_text_black);
    text-align: left;
}

#agreement-modal .content{
    text-align: left;
    padding: 0 10px 10px 0;
    width: 100%;
    background: #fff;
    -moz-appearance: none;
    font-size: 14px;
    margin: 0 0 20px 0;
    height: 385px;
    line-height: 160%;
}

#agreement-modal .buttons{
    display: flex;
    justify-content: space-between;
    column-gap: 8px;
}

.sale-order-list-accomplished-title-container{
    padding: 10px;
}

.sale-personal-section-row-flex a{
    margin-bottom: 16px;
}

@media (max-width: 500px) {
    .emodal_form {
        width: calc(100% - 20px);
        padding: 40px 20px 20px;
    }

    .tools_request_quote #close_onebay.mdi-close {
        right: -15px;
        top: -15px;
    }
}
.btn.request_quote{
    height: 56px;
    background-color: var(--main_color);
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    transition: 0.2s all linear!important;
    width: 100%;
}
.btn.request_quote:hover{
    background-color: var(--yellow-button-hover);
}
.btn.request_quote:active{
    transform: scale(0.95);
}
.tools_request_quote .main-user-consent-request-announce{
    max-height: 40px;
}

.tools_request_quote.emodal_form .emodal_content .main-user-consent-request-announce {
    font-size: 14px;
}

.tools_request_quote.emodal_form .emodal_content .pk_wrp input[type='checkbox']:checked + .main-user-consent-request-announce:before {
    content: "";
    background-size: cover;
    color: #202020;
}

.tools_request_quote.emodal_form .main-user-consent-request-announce:before {
    color: var(--main_color);
    border-color: var(--main_color);
}

.product-item-container:not([data-template="lines"]) .block_request_quote.active+.block_order_form,
.product-item-container:not([data-template="lines"]) .block_request_quote.active+ .wrap_subscribe .bx-catalog-subscribe-button{
    display: none;
}
.product-item-container.hover .block_request_quote.active+.block_order_form,
.block_request_quote.active+ .wrap_subscribe .bx-catalog-subscribe-button{
    display: flex;
}

.button {
    cursor: pointer;
    user-select: none;
    padding: 10px 40px;
    transition: 0.3s ease;
    font-size: 16px;
    font-weight: 700;
    line-height: 100%;
    height: 46px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    column-gap: 8px;
}

.button.button-primary {
    background-color: rgba(140, 25, 25, 1);
    color: #fff;
}

#one-click-btn-send {
    height: 46px;
}

.button.button-full {
    width: 100%;
    border-radius: 8px;
}

.sale-personal-section-row-flex {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    padding-bottom: 20px;
    gap: 30px;
}

.sale-personal-section-index-block{
    background-color: rgba(188, 44, 44, 1);
    opacity: 1;
}

/* catalog-filter override */

.catalog-filter .bx-filter.bx-red .bx-filter-section{
    background: transparent;
    padding: 0;
}

.catalog-filter .bx-filter .bx-filter-parameters-box-title span{
    color: #000;
    border-bottom: 1px solid transparent;
    cursor: pointer;
    font-weight: bold;
    font-size: 16px;
    padding-bottom: 7px;
    line-height: 24px;
}

.catalog-filter .bx-filter .bx-filter-input-checkbox input[type=radio],
.catalog-filter .bx-filter .bx-filter-input-checkbox input[type=checkbox]{
    content: "";
    background: url(../assets/icons/checkbox-uncheck.svg) no-repeat 100% 100%;
    background-size: cover;
    appearance: none;
    margin-left: -30px;
    margin-top: -4px;
    height: 25px;
    width: 25px;
}

.catalog-filter .bx-filter .bx-filter-input-checkbox input[type=radio]:checked,
.catalog-filter .bx-filter .bx-filter-input-checkbox input[type=checkbox]:checked{
    background: url(../assets/icons/checkbox-checked.svg) no-repeat 100% 100%;
    appearance:none;
}

.catalog-filter .bx-filter .bx-filter-param-label{
    padding-left: 30px;
}
.catalog-filter .bx-filter .checkbox{
    margin-bottom: 18px;
}
.catalog-filter .bx-filter .bx-filter-input-checkbox .bx-filter-param-text{
    color: rgba(128, 128, 128, 1);
    font-weight: 600;
    font-style: Medium;
    font-size: 16px;
    line-height: 16px;
}

.catalog-filter .bx-filter .bx-filter-parameters-box-title{
    font-size: 16px;
    padding-bottom: 18px;
}

.catalog-filter .bx-filter .bx-ui-slider-track{
    height: 1px;
}

.catalog-filter .bx-filter.bx-red .bx-ui-slider-pricebar-v{
    background: #000;
}

.catalog-filter .bx-filter .bx-ui-slider-range {
    z-index: auto;
}

.catalog-filter .bx-filter.bx-red .bx-ui-slider-handle.left,
.catalog-filter .bx-filter.bx-red .bx-ui-slider-handle.right{
    content: "";
    width: 30px;
    height: 30px;
    border: 1px solid rgb(0, 0, 0);
    border-radius: 50%;
    top: -14px;
    z-index: 332;
    background: rgb(255, 255, 255);
    position: absolute;
    transition: none;
}

.catalog-filter .bx-filter .bx-filter-select-block{
    padding: 5px 33px 5px 10px;
    height: 44px;
    border-radius: 6px;
    border: solid 1px rgba(222, 222, 222, 1);
    background-color: #fff;
    color: rgba(128, 128, 128, 1);
    width: 278px;
}

.bx-filter .bx-filter-popup-result.left{
    border-image: none;
    border: 1px solid rgba(188, 44, 44, 1);
    border-width: 1px 1px 1px 1px;
}

.bx-filter-select-popup ul li label{
    font-weight: 400;
}

.bx-filter .bx-filter-select-arrow{
    background: url("/local/templates/flowers_2026/assets/icons/selector-arrow.svg") no-repeat center;
}

#smartFilterDropDown102{
    width: 278px;
    box-shadow: none;
    border: solid 1px rgba(222, 222, 222, 1);
    background-color: #fff;
    color: rgba(128, 128, 128, 1);
    border-radius: 8px;
}

.catalog-filter .bx-filter .bx-filter-select-container{
    height: 46px;
    border-radius: 6px;
    border-width: 0;
}

.catalog-filter .bx-filter .bx-filter-select-arrow{
    height: 44px;
}

.catalog-filter .bx-filter .bx-filter-select-text{
    color: #888;
}

.bx-filter-parameters-box-container{
    padding-bottom: 32px;
}

.bx-filter-button-box .btn{
    width: 100%;
    padding: 12px 18px;
    margin: 0 0 10px;
}

.catalog-filter .bx-filter .bx-filter-input-container input{
    border-width: 0;
    border: none;
    border-radius: 10px;
    padding: 6px 8px;
    font-size: 14px;
    text-align: center;
    color: rgba(128, 128, 128, 1);
    font-weight: 500;
}

.bx-filter-select-popup ul li label{
    margin-bottom: 0;
    height: 38px;
    padding: 6px 8px;
    font-size: 15px;
}

.bx-filter-select-popup ul li:first-child{
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}

.bx-filter-select-popup ul li label.selected, .bx-filter-select-popup ul li label:hover{
    transition: 0.3s ease;
    border-radius: 8px;
    background: #F5F5F5;
}

.catalog-filter .bx-filter.bx-red .bx-ui-slider-pricebar-vn{
    background: #eee;
}

.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus{
    outline: none;
}

.custom-modal-overlay {
    position: fixed;
    inset: 0;

    display: flex;
    align-items: center;
    justify-content: center;

    z-index: 9999;

    opacity: 0;
    visibility: hidden;

    transition: all 0.3s ease;
    inset: 16px -500px auto auto;
}

.custom-modal-overlay.active {
    opacity: 1;
    visibility: visible;
    inset: 16px 16px auto auto;
}

.custom-modal {
    width: 300px;
    height: 200px;

    background: #fff;
    border-radius: 12px;

    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;

    padding: 24px;
    box-sizing: border-box;

    text-align: center;

    box-shadow: 0 10px 30px rgba(0,0,0,0.25);
}

.custom-modal__content {
    display: flex;
    align-items: center;
    justify-content: center;

    flex: 1;

    font-size: 18px;
    line-height: 1.4;
    color: #222;
}

.custom-modal__button {
    border: none;
    background: #2d72d9;
    color: #fff;

    padding: 10px 20px;
    border-radius: 8px;

    cursor: pointer;

    font-size: 14px;
    transition: background 0.2s ease;
}

.custom-modal__button:hover {
    background: #1f5db8;
}

@media screen and (max-width: 1200px){
    .sale-personal-section-row-flex {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media screen and (max-width: 991px){
    .sale-personal-section-row-flex {
        grid-template-columns: repeat(3, 1fr);
        gap: 16px;
    }

    .contacts-wrap .contacts-map,
    .contacts-wrap .contacts-form{
        flex: 1 1 calc(50% - 10px);
    }

}

@media screen and (max-width: 768px){
    .sale-personal-section-row-flex {
        grid-template-columns: repeat(2, 1fr);
    }

    .contacts-wrap{
        flex-direction: column;
    }

    .contacts-wrap .contacts-map,
    .contacts-wrap .contacts-form{
        flex: 1 1 100%;
    }
}

@media screen and (max-width: 560px){
    .sale-personal-section-row-flex {
        grid-template-columns: repeat(1, 1fr);
    }

    .custom-modal__content{
        font-size: 15px;
    }

    .custom-modal{
        width: 220px;
        height: 160px;
        padding: 14px;
    }
}